<ion-split-pane contentId="content">
  <ion-menu contentId="content">
    <ion-header>
      <ion-toolbar>
        <ion-title>Menú</ion-title>
      </ion-toolbar>
    </ion-header>

    <ion-content>
      <ion-list>
        <ion-menu-toggle auto-hide="false" *ngFor="let p of pages">
<!--          <ion-item [routerLink]="p.url" routerDirection="root" [class.active-item]="selectedPath === p.url">-->
          <ion-item [routerLink]="p.url" routerDirection="root" routerLinkActive="active-item">
            {{p.title}}
          </ion-item>
        </ion-menu-toggle>
      </ion-list>

      <ion-button color="success" expand="block" fill="outline" (click)="logout()">CERRAR SESION</ion-button>

    </ion-content>
  </ion-menu>

  <ion-router-outlet id="content"></ion-router-outlet>
</ion-split-pane>